Bug 980402 - HSearch distribution jboss-wfk-2.3.0-hibernate-search-src.zip shouldn't contains sources for modules, which are not supported
HSearch distribution jboss-wfk-2.3.0-hibernate-search-src.zip shouldn't conta...
Status: CLOSED INSUFFICIENT_DATA
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: HibernateSearch (Show other bugs)
2.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Stahl
thradec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 05:44 EDT by thradec
Modified: 2016-07-31 21:05 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 12:02:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFK2-103 Major Closed HSearch distribution jboss-wfk-2.3.0-hibernate-search-src.zip shouldn't contains sources for modules which are not suppo... 2013-11-19 07:08:26 EST

  None (edit)
Description thradec 2013-07-02 05:44:29 EDT
affected version is 2.3.0.CR1
Comment 1 Sanne Grinovero 2013-07-22 11:25:12 EDT
Migrated to JIRA: https://issues.jboss.org/browse/WFK2-103

Note You need to log in before you can comment on or make changes to this bug.